/* flash writes css */
/* FLASH_download_information */
div#flash_info     {width:550px; margin:10px auto;}
div#flash_info p   {font-size:10px; text-align:center;}
div#flash_info img   {float:left; margin:3px 10px 0px 0px;}
div#flash_info img.r {float:right; margin:0px 0px 0px 0px;}
/*-------------------------------------------*/